[API]
DRAWITEMSTRUCT
RtlMoveMemory

[CODE]
Public Function GetWmDrawItemCtlHwnd(ByVal lParam As Long) As Long
  Dim xType1 As DRAWITEMSTRUCT
  
  If Not lParam = 0& Then
    'Call RtlMoveMemory(xType1, ByVal lParam, 48&)
    Call RtlMoveMemory(xType1, ByVal lParam, 24&)
    GetWmDrawItemCtlHwnd = xType1.hwndItem
    End If
  End Function